@charset "utf-8";

#wrapper {overflow:hidden;} 

.plan-list {display:flex; margin-left:-30px;}
.plan-list li {display:flex; flex-direction:column; justify-content:center; width:calc(33.3333% - 30px); margin-left:30px; background:#f4f4f4; min-height:360px; border-radius:10px; padding-left:55px;} 
.plan-list li .ico {}
.plan-list li .tit {font-size:20px; font-weight:600; color:#4ba347; letter-spacing:-.04em; line-height:1.3em; margin:25px 0 15px;}
.plan-list li .txt {}

.history {}
.history .group {display:flex; padding:40px 0; border-top:1px solid #ddd;}
.history .group .year {font-size:30px; color:#2c2c2c; letter-spacing:-.04em; line-height:1.533em; font-weight:600; min-width:265px;}
.history .group .history-list {margin-bottom:-20px;}
.history .group .history-list li {display:flex; align-items:center; margin-bottom:20px;}
.history .group .history-list li .img {}
.history .group .history-list li .txt-box {margin-left:40px;}
.history .group .history-list li .txt-box .tit {position:relative; padding-left:15px; font-size:20px; color:#2c2c2c; font-weight:600; letter-spacing:-.04em; line-height:1.3em; margin-bottom:10px;}
.history .group .history-list li .txt-box .tit:before {position:absolute; content:""; width:6px; height:6px; background:#4ba347; border-radius:50%; top:50%; margin-top:-3px; left:0;}
.history .group .history-list li .txt-box .txt {padding-left:15px; color:#878787;}

.organization {text-align:center;}

.business-tit {display:inline-block; font-size:24px; font-weight:600; color:#121212; letter-spacing:-.03em; line-height:1.3em; margin:50px 0 35px; position:relative; padding-right:15px;}
.business-tit:before {position:absolute; content:""; width:6px; height:6px; background:#4ba347; border-radius:50%; bottom:5px; right:0;}
.business-tit.none {margin-top:10px;}

.business {}
.business .business-list {border-top:1px solid #a8a8a8;}
.business .business-list li {display:flex; padding:35px 0; border-bottom:1px solid #ddd;}
.business .business-list li .ico {min-width:125px; text-align:center;}
.business .business-list li .txt-box {}
.business .business-list li .txt-box .tit {font-size:20px; font-weight:600; color:#4ba347; letter-spacing:-.04em; line-height:1.3em; margin-bottom:15px;}
.business .business-list li .txt-box .tit span {display:inline-block; margin-left:5px; font-size:14px; font-weight:600; color:#878787; letter-spacing:-.04em;}
.business .business-list li .txt-box .txt {letter-spacing:-.04em;}

.annual {}
.annual .annual-box {display:flex; flex-direction:column; justify-content:center; min-height:100px; border-top:2px solid #a8a8a8; background:#fafafa; margin-bottom:30px; border-bottom:1px solid #ddd; padding-left:50px;}
.annual .annual-box ul {display:flex;}
.annual .annual-box ul li {position: relative; padding-left:15px; width:50%; color:#2c2c2c;}
.annual .annual-box ul li:before {position:absolute; content:""; width:5px; height:5px; background:#a8a8a8; border-radius:50%; left:0; top:50%; margin-top:-2.5px;}

